@media screen and (max-width: 1500px) {
	.search-area.active {
		width: 100%;
		left: 0;
		right: auto;
	}
	.search-area.active .search-item,
	header.sticky .search-area.active .search-item	{
		left: 330px;
	}
	
}


@media screen and (max-width: 1400px) {
	body.hidden-scroll{
		overflow-y: hidden;
	}
	
	header div.nav_level3 {
		margin-left: 60px;
	}
	
	div.wrapper{
		width: 100%;
    	padding: 0;
	}
	
	div.main-container header {
		padding: 35px 0;		
	}
	div.main-container header.sticky {
		padding: 10px 0;	
	}
	.go-to-footer {
		right: 60px;
	}
	div.main-container header div.logo {
		margin-left: 60px;
		margin-top: 8px;
		width: 230px;
	}
	
	
/* 	.gallery {
		width: 960px;		
	}
	
	.gallery-items .item {
		width: 324px;
		height: 300px;
	}
	.gallery-items .item img {
		display: block;
		width: auto;
		float: left;
		
		max-width: calc((100% - 40px) / 2);
	} */
	
	
	div.footer-cols,
	div.logos {
		width: 100%;
		padding: 0 60px;
	}
	
	
	
		
}
@media screen and (max-width: 1280px) {
	.go-to-footer {
		display: none;
	}
}

@media screen and (max-width: 1210px) {
	.content_wrapper { padding-left: 20px; padding-right: 20px; }
}

@media screen and (max-width: 1170px) {
	.content_wrapper { padding-left: 0; padding-right: 0; }
	
	.wrap,
	.wrap-small,
	div.download-link,
	.magazine {
		padding-left: 60px;
		padding-right: 60px;
		
	}
	.topSlider .carousel-text-box {
		padding-left: 60px;
		padding-right: 60px;
		
	}
	
	
	div.accordion {
		width: 100%;
		
	}
	div.accordion .acc-content-inner div.transformer3 .transformer-wrapper {
		/* padding: 0; */
	}
	div.accordion div.acc-btn h4 {
		padding-left: 100px;	
		background-position: calc(100% - 60px) center;		
	}
	div.accordion div.acc-btn > img.picto {
		left: 0;
	}
	
	div.transformer3 .transformer-wrapper,
	div.transformer4 .transformer-wrapper	{
		padding-left: 60px;
		padding-right: 60px;
		
	}
	
	
	div.footer div#footer-tabs .ui-widget-content table td,
	div.footer div#footer-tabs .ui-widget-content table td + td	{
		width: auto;
	}
	div.footer div#footer-tabs .ui-widget-content table td img {
		max-width: 100%;
	}
	
	div.logos .col1 {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 60px;		
	}
	
	div.logos .col1 h5 {
		width: 100%;
	}
	
	
	
}

/*@media screen and (max-width: 1024px) {*/
@media screen and (max-width: 1280px) {
	.go-to-footer {
		/*display: none;*/
		display: inline-block;
		position: relative;
		top: 30px;
		margin-left: calc((100vw - 224px)/2);
		right: unset;
	}
	
	img.mobile { display:initial; }
	
	div.main-container header div.logo img.mobile,
	div.main-container header div.logo img.mobile_close	{ 
		display: inline-block; 
		position: absolute; 
		right: 60px;
		top: 57px;
		width: 35px;
		transition: all .3s ease;
	}
	div.main-container header.sticky div.logo img.mobile,
	div.main-container header.sticky div.logo img.mobile_close	{ 		
		top: 32px;
	}
	div.main-container header div.logo img.mobile_close {  display: none; }
	
	header div.navigation, 
	header div.nav_level3,
	header .search-area	{
		display: none;		
	}
	
	body.navv { overflow: hidden; }
	body.navv header { overflow-y: scroll; height: 100%; }
	
	header div.navigation,
	header div.navv	{width:100%;  margin:0px; }
	
	
	header div.navv { display: block; position: relative; padding-top: 100px; /*overflow: auto;*/}
	header div.navv ul.nav-menu { float: none; }
	
	header div.navv ul.nav-menu li { width: 100%; float: none; margin: 0px; padding-right: 0; border: none; }
	header div.navv ul.nav-menu > li { width: auto; float: none; margin: 0px 60px; }
	header div.navv ul.nav-menu li a,
	header div.navv ul.nav-menu li a:hover { }
	header div.navv li li a,
	header div.navv li:hover li a { line-height: 1; }
	
	header div.navv ul.nav-menu li { display: block !important;	}
	header div.navv li a {margin:0px; padding-right:45px; border-bottom: 1px solid #d9d9d9; }
	header div.navv ul.nav-menu  > li > a { padding-top: 10px; padding-bottom: 10px; float: none; border-bottom: 1px solid #d9d9d9; }	
	header div.navv ul.nav-menu li ul li:last-child a { border-bottom: 1px solid transparent; }

	header div.navv ul.nav-menu  > li.childs.active, 
	header div.navv ul.nav-menu  > li.childs.active > ul > li.childs.active,
	header div.navv ul.nav-menu li.childs.active > ul { display: block; border: none; }
	header div.navv li li a{ padding:10px 0px;}
	header div.navv li ul  li ul li  a{ text-transform: initial;}
	
	header div.navv li ul {padding: 0;  position: static; margin-bottom: 30px;  border: none;}
	header div.navv ul.nav-menu  li ul li { border: none;  padding-right:0px; padding-left: 0px;}
	header div.navv ul.nav-menu  li ul li a{ padding: 14px 20px;}
	
	
	
	header div.navv ul.nav-menu ul ul { padding: 0; border: none;}
	header div.navv ul.nav-menu ul ul li a{ padding: 14px 40px;}
	
	
	header div.navv ul.nav-menu li.active > a,
	header div.navv ul.nav-menu li.active:hover > a,
	header div.navv ul.nav-menu li.active > a:hover { color: #4A4A4A;  }
	
	
	header div.navv ul.nav-menu li a,
	header div.navv ul.nav-menu li:hover a,
	header div.navv ul.nav-menu li a:hover,
	header div.navv ul.nav-menu li ul li:hover,
	header div.navv ul.nav-menu li ul li:hover > a	{
		background-color: transparent;
		color: #7d8186; 
	}
	header div.navv ul.nav-menu li.childs,
	header div.navv ul.nav-menu li > ul > li.childs	{ background-image: none; }
	header div.navv ul.nav-menu li.childs > a { 	
		background-image: url(/includes/icons/nav-icon-grey-down.png); 
		background-repeat: no-repeat; 
		background-size: auto 10px; 
		background-position: right 10px center; 
	}
	header div.navv ul.nav-menu li.childs.active > a { 	
		background-image: url(/includes/icons/nav-icon-active-up.png); 		
	}
	
	
	.search-button {
		display: none;		
	}
	.search-area {
		position: absolute;
		top: 100px;
		left: 60px;
		transition: all .3s ease;
		width: calc(100% - 120px);
	}
	header.sticky .search-area {
		top: 75px;
	}
	
	.search-item {
		width: 100%;		
		top: 20px;
		opacity: 1;
		left: 0;
		overflow: hidden;
	}
	

	.content_wrapper,
	.topSlider ~ .content_wrapper	{
		width: 100%;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	
	.slider {
		width: 90%;
		margin: 40px auto 20px;
	}
	
	
/* 	.gallery {
		width: 770px;		
	}
	
	.gallery-items .item {
		width: 394px;
		height: 370px;
	}
	.gallery-items .item img {
		display: block;
		width: auto;
		float: left;	
		max-width: calc((100% - 40px) / 2);
	} */
	
	
	
	div.transformer4 .col1 .transformer-text {
		padding: 30px 30px 30px 0;
	}
	div.transformer4 .col2 .transformer-text {
		padding: 30px 0 30px 30px;
	}
	
	
	div.accordion div.acc-btn h4 {
		padding-left: 60px;	
		background-position: calc(100% - 60px) center;		
	}
	div.accordion div.acc-btn > img.picto {
		display: none;
	}
	
	
	div.footer-cols .col2 {		
		padding-left: 40px;
		
	}
	
	#lehrstellen {
		right: 60px;
		width: 120px;
		top: -65px;
	}
	
	
}

@media screen and (max-width: 960px) {
/* 	.gallery {
		width: 610px;		
	}
	
	.gallery-items .item {
		width: 315px;
		height: 320px;
	}
	.gallery-items .item img {
		display: block;
		width: auto;
		float: left;
		margin-right: 18px;
		margin-bottom: 20px;
		max-width: calc((100% - 40px) / 2);
	} */
	
	.magazine .item.first .image {
		flex-direction: column;
	}
	.magazine .item.first .text {
		padding: 30px 0 0 30px;
	}
	
	
	
	
}
@media screen and (max-width: 800px) {
	
	.slider { 
		width: 100%;
	}
	.slick-prev:not(.slick-disabled), .slick-prev:not(.slick-disabled):hover {
		z-index: 2;
		left: 0;
	}
	.slick-next:not(.slick-disabled), .slick-next:not(.slick-disabled):hover {
		z-index: 2;
		right: 0;
	}

}

@media screen and (max-width: 680px) {
div.main-container header div.logo {
	margin-left: 30px;
}	
	
	
div.wrapper div.main-container {
	padding-top: 110px;
}
	
div.main-container header {
	padding: 25px 0;
}	
	
div.main-container header div.logo a img {
	width: 70%;	
}

div.main-container header div.logo img.mobile, 
div.main-container header div.logo img.mobile_close {
	top: 38px;
	right: 30px;
}
div.main-container header.sticky div.logo img.mobile, 
div.main-container header.sticky div.logo img.mobile_close {
	top: 23px;
}

.search-area {	
	left: 30px;	
	width: calc(100% - 60px);
}

header div.navv ul.nav-menu > li {
	margin: 0 30px;
}


.wrap,
.wrap-small,
div.download-link,
.magazine {
	padding-left: 30px;
	padding-right: 30px;
	
}


div.transformer3 .transformer-wrapper,
div.transformer4 .transformer-wrapper	{
	padding-left: 30px;
	padding-right: 30px;
	
}


		
h1 {		
	font-size: 48px;
	line-height: 1.13;		
	margin-bottom: 50px;
}	
h2 {	
	font-size: 35px;		
	letter-spacing: -0.5px;	
	margin-bottom: 40px;
}
h3 {	
	font-size: 24px;		
	letter-spacing: -0.5px;	
	margin-bottom: 30px;
}
h4 {
	font-size: 20px;		
	letter-spacing: -0.5px;	
	margin-bottom: 20px;
}
h5 {	
	font-size: 18px;		
	margin-bottom: 10px;
}

div.lead {		
	font-size: 20px;	
	line-height: 1.33;
	margin-bottom: 40px;
}


.topSlider .carousel-text-box {
	padding-left: 30px;
	padding-right: 30px;
	
}	
	/* .slider {
		width: 96%;
		overflow: hidden;
	} */
	
	/* .gallery {
		width: calc(100% - 100px);		
	}
	
	.gallery-items .item {
		width: 380px;
		height: 380px;
		margin: auto;		
		padding: 0 calc((100vw - 470px) / 2);
		box-sizing: content-box;
	}
	.gallery-items .item img {			
		max-width: calc((100% - 40px) / 2);
		margin: 10px;
	} */
	
	.magazine .item.first,
	.magazine .item	{
		flex-direction: column;
		width: 100%;
		margin-right: 0;
		margin-bottom: 0;
	}
	.magazine .item.first .image,
	.magazine .item .image	{
		width: 100%;
	}
	.magazine .item.first .text,
	.magazine .item .text 	{
		width: 100%;
		padding: 30px 2%;
	}
	
	
	.list2big .item {
		width: 100%;
		
	}
	
	div.transformer4 .col1 .transformer-image,
	div.transformer4 .col2 .transformer-image	{
		padding: 0;
	}
	
	div.transformer4 .col1 .transformer-text,
	div.transformer4 .col2 .transformer-text {
		padding: 30px 0;
	}
	
	div.accordion div.acc-btn h4 {
		padding-left: 30px;		
		background-position: calc(100% - 30px) center;
	}
	
	
	div.footer-cols,
	div.logos {
		width: 100%;
		padding: 0 30px;
		margin: 0 auto;
	}
	div.footer-cols .col1 {
		display: none;		
	}
	
	div.footer-cols .col1,
	div.footer-cols .col2 {
		width: 100%;
		padding: 0 0 60px;
		border-right: 0;
	}
	
	div.footer div#footer-tabs ul.list {	
		display: flex;	
		text-align: center;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	
	div.footer div#footer-tabs ul.list li,
	div.footer div#footer-tabs ul.list li:first-child,
	div.footer div#footer-tabs ul.list li:last-child,
	div.footer div#footer-tabs ul.list li.ui-state-active,
	div.footer div#footer-tabs ul.list li:hover {		
		padding: 5px 35px 5px 35px;
		border-radius: 25px;
		width: 50%;
		margin-left: -10px;
		margin-right: -10px;
		
	}


	div.footer div#footer-tabs ul.list li.ui-state-active {	
		background-color: #4A4A4A;
		border: solid 1px #4A4A4A;		
	}
	div.footer div#footer-tabs ul.list li a {
		font-size: 18px;
	}	
	
	div.footer div#footer-tabs .ui-widget-content table td, 
	div.footer div#footer-tabs .ui-widget-content table td + td {
		width: 100%;
	}
	
	
	.footer div.mobile {
		display: block;
		
	
	}
	.footer-cols .col1.mobile {
		padding: 0;
		margin: 40px 0;
	}
	
	#lehrstellen {
		right: 30px;
	}
	
}


@media screen and (max-width: 480px) {
/* 	.gallery {
		width: 100%;		
		overflow: hidden;
	}
	
	.gallery-items .item {
		width: 360px;
		height: 360px;
		margin: auto;		
		padding: 0 calc((100vw - 360px) / 2);
		box-sizing: content-box;
	} */
	
	.wrap.gallery {
		padding-left: 23px;
		padding-right: 23px;
	}
	
	.gallery-items {
		justify-content: center;
	}
	.gallery-items > a {
		margin-left: 7px;
		margin-right: 7px;
		width: calc(50% - 14px);
	}
	
	
	div.logos a {
		margin: 8px;
		max-width: none;
		width: calc(50% - 20px);
	}
	
	#lehrstellen {
		width: 80px;
	}
	
}

@media screen and (max-width: 380px) {
/* 	.gallery {
		width: 100%;		
	}
	
	.gallery-items .item {
		width: 100vw;
		height: auto;
		margin: auto;		
		padding: 0;
		box-sizing: content-box;
	} */
	
	
}